.peage-header {
    position: relative;
    height: 300px;
    background-image:url(../img/header-img-2.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    z-index: 1;
    color: white;
    justify-content: start;
    overflow: hidden;
}

.page-dettiles{
    position: relative;
    z-index: 9;
}

.peage-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(0, 77, 100, 0.8) 0%, rgba(0, 77, 100, 0.9) 40%, rgba(0, 77, 100, 0) 70%);
}





/* conatct */

.contact-section{
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
        background-color: var(--whites);
    padding: 40px;
    background-color: white;
}

.map-container {
    width: 100%;
    position: relative;
    height: 400px;
    margin-top: -80px;
    z-index: -1;
}
iframe {
    width: 100%;
    height: 100%;
    border: 0;
}


.form-control {
    padding: 0.8rem;
    margin-bottom: 1rem;
    border: 1px solid #eee;
    border-radius: 8px;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--primary-color);
}

.contact-info-item {
    display: flex;
    align-items: start;
    margin-bottom: 1.5rem;
    gap: 1rem;
}

.contact-info-item a{
    text-decoration: none;
}

p a:hover {
    color: var(--primary-color) !important;
  }
  



.icon-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background:var(--gradient-primary);
}
.icon-circle i{
    font-size: 30px;
    color: white;

}

.social-links {
    padding-top: 1rem;
    border-top: 2px solid var(--primary-color);
}

.social-links a {
    text-decoration: none;
    margin-right: 1.5rem;
    transition: color 0.3s ease;
}

.social-links a:hover {
    color: var(--primary-color) !important;
}

.icon-circle i {
    font-size: 1.2rem;
    color: white;
    font-weight: 800;
}


.services i{
    font-size: 2rem

}

.flip-img{
    transform: rotate(180deg) scaleY(-1);

}


.travel-services ul li {
    font-size: 18px;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}
.travel-services ul li i {
    color: var(--primary-color);
    font-size: 20px;
    margin-right: 10px;
}

.service-img img{
    border-radius: 20px;
    width: 100%;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}




.accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #000;
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none ;
    border-color: rgba(0, 0, 0, .125);
}

.accordion-button::after {
    content: "+";
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--primary-color);
    color: white;
    background-image: none !important;
    font-weight: bold;
    margin-left: auto;
    /* Ensures it stays to the right */
}

.accordion-button:not(.collapsed)::after {
    content: "-";
    background-image: none !important;
}

.accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #000;
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, 0.125);
}

.accordion-button::before {
    display: none;
}

.accordion-item {
    border: none;
    margin-bottom: 15px;
    border-radius: 5px !important;
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

.accordion-header {
    border-radius: 5px;
}

.accordion-button {
    border-radius: 5px;
    padding: 5px 20px;
    box-shadow: none;
}


.accordion-body{
    border-top: 2px solid var(--primary-color);
}


.resent-blog-card p{
display: -webkit-box;
overflow: hidden;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}

.resent-blog-card p a{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    }


    .resent-blog-card .btn{
        padding: 0;
        font-weight: 400;
    }


